.title {
	background-image: url(../images/title_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.green16pt{font-size:16px; color:#248418; font-weight:bold;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #fff;
	font-size: 0.8em;
	color:#5d5d5d;
	line-height: 24px;
	/* background:url(../images/bg.jpg) no-repeat top ; */
	font-family: Arial, Helvetica, sans-serif;
}
h1{
	font-size: 2em;
	color: #868686;
}
a { FONT-STYLE: normal; TEXT-DECORATION: none; color: #5e5e5e} 
a:hover {
	COLOR: #5a8b1d;
	FONT-STYLE: normal;
	TEXT-DECORATION: underline
} 
.top {
	text-align: center;
	background-image: url(../images/top_bar.jpg);
	background-repeat: repeat-x;
	height: 122px;
	position: relative;
	}
.top .nav {
	background-image: url(../images/menu_bg.jpg);
	height: 102px;
	width: 710px;
	margin: auto;
	padding-top: 20px;
	padding-left: 280px;
}

nav {

}
.nav ul{
	padding: 0;
	margin: 0;
}
.nav li{
	position: relative;
	float: left;
	color: #FFF;
	list-style: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0A8C32;
}
.nav li a {
	display: block;
	padding: 20px 35px;
	color: #F90;
	text-decoration: none;
	font-weight: bold;
}
.nav li a:hover {
	background-color: #ea5413;
	color: #FFF;
}
.nav li ul {
	background-color: #FFFFFF;
	display: none;
	position: absolute;
	top: 100%;
	z-index: 99;
	width: 220px;
}
.nav li:hover ul {
    display: block;
    right: 0;
    left: 0;
    top: 100%;
}
.top .nav ul li ul li {
	border-right-style: none;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	width: 220px;
}
.top .nav ul li ul li a {
	margin: 0px;
	padding: 10px;
}


.toggle {
    display: none;
}
.arrow-bottom {
    position: absolute;
    top: 25px;
    right: 13px;
    margin-left: 5px;
    border-top: 4px solid #FFF;
    border-right: 4px solid transparent;   
    border-left: 4px solid transparent;       
    width: 1px;
    height: 1px;
}
#div02 {
	background-color: #058A31;
	position: absolute;
	z-index: 99;
	color: #FFF;
	left: 530px;
	top: 100px;
	height: 300px;
	width: 300px;
}

.index_banner {
	background-image: url(../images/banner_indexbg.jpg);
	background-repeat: repeat-x;
	height: 765px;
	width: 100%;
	background-position: 0px 335px;
}
.banner {
	background-image: url(../images/banner_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
}
.breadcrumbs {
	text-align:right;
}
.main {
	width: 100%;
	margin: auto;
	height: 155px;
	text-align: center;

	
}

.content {
	font-size:14px;
	color:#5a5a5a;
	text-align:left;
	background-image: url(../images/main_companybg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.footer {
	background-image: url(../images/fotter_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:84px;
	padding-top:50px;
	font-size: 12px;
	color: #5e5e5e;
	text-align:left;
}
.footer .copy {
	width: 990px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.footer .copy .copy_01{
	font-size: 1em;
	color: #5e5e5e;
	width: 430px;
	float: left;
	margin-left: 100px;
	margin-top: 15px;
	line-height: 1.5em;
	}
.footer .copy .underlink{
	float: right;
	width: 298px;
	margin-top: 15px;
}
.footer .copy .copy_03 {
	float: right;
	clear: both;
}
